CREATE TABLE doo_extensions_tl (
    EXTENSION_ID             NUMBER(18, 0) ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    NAME                     VARCHAR2(320) ,
    DESCRIPTION              VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    EXTENSION_ID             NUMBER(18, 0) ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    LANGUAGE                 VARCHAR2(16)  ,
    NAME                     VARCHAR2(320) ,
    DESCRIPTION              VARCHAR2(4000),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CONSTRAINT pk_doo_extensions_tl PRIMARY KEY (EXTENSION_ID, LANGUAGE, EXTENSION_ID, LANGUAGE)
);
